#!/bin/sh

export CFLAGS="-O2 -march=i686 -mtune=i686" 
export CXXFLAGS="-O2 -march=i686 -mtune=i686" 

./configure			\
  -prefix "/usr"		\
  -headerdir "/usr/include/qt5"	\
  -docdir "/usr/doc/qt5"	\
  -sysconfdir "/etc/xdg"	\
  -release			\
  -opensource			\
  -confirm-license		\
  -accessibility		\
  -system-sqlite		\
  -platform linux-g++		\
  -no-sse3			\
  -no-ssse3			\
  -no-sse4.1			\
  -no-sse4.2			\
  -no-avx			\
  -no-avx2			\
  -system-zlib			\
  -system-libpng		\
  -system-libjpeg		\
  -openssl-linked		\
  -system-pcre			\
  -qt-xcb			\
  -glib				\
  -no-pulseaudio		\
  -nomake examples		\
  -nomake tests			\
  -no-rpath			\
  -verbose			\
  -icu				\
  -no-strip			\
  -no-pch			\
  -dbus-linked			\
  -reduce-relocations		\
  -no-use-gold-linker		\
  -no-separate-debug-info	\
  -qpa xcb			\
  -gstreamer 1.0		\
  -optimized-qmake		\
  -skip qtwebengine
  