#!/bin/sh

export CFLAGS="-O2 -fPIC"
export CXXFLAGS="-O2 -fPIC"

./configure 				\
    -prefix "/usr" 			\
    -headerdir "/usr/include/qt5"	\
    -docdir "/usr/doc/qt5"		\
    -sysconfdir "/etc/xdg"		\
    -libdir "/usr/lib64"		\
    -release 				\
    -opensource 			\
    -confirm-license			\
    -shared 				\
    -accessibility			\
    -system-sqlite 			\
    -no-ssse3 				\
    -no-sse4.1 				\
    -no-sse4.2 				\
    -no-avx 				\
    -no-avx2 				\
    -system-zlib 			\
    -system-libpng 			\
    -system-libjpeg 			\
    -system-freetype 			\
    -system-harfbuzz			\
    -openssl-linked 			\
    -system-pcre 			\
    -qt-xcb 				\
    -glib				\
    -no-pulseaudio 			\
    -gtkstyle 				\
    -nomake examples 			\
    -nomake tests			\
    -no-rpath				\
    -verbose				\
    -icu				\
    -no-strip				\
    -no-pch				\
    -dbus-linked 			\
    -reduce-relocations			\
    -no-use-gold-linker			\
    -no-separate-debug-info		\
    -qpa xcb				\
    -gstreamer 1.0			\
    -optimized-qmake			\
    -skip qtwebengine
    